local fn = _gn(0x6E2FD8CF7EB10E53)
--- _LOCAL_PLAYER_PEDSHOT_TEXTURE_DOWNLOAD_REQUEST
function Global.LocalPlayerPedshotTextureDownloadRequest(playerSlot, personaPhotoLocalCacheType)
	return _in2(fn, playerSlot, personaPhotoLocalCacheType, _ri)
end
